{% extends 'base.html.twig' %}

{% block title %}Modifier une classe{% endblock %}

{% block body %}

<div class="container">
    <h1>Modifier une classe</h1>
<div class="formulaire">
    {{ include('class_school/_form.html.twig', {'button_label': 'Enregistrer'}) }}
</div>
<a  class="rtr" href="{{ path('class_school_index') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>

</div>

{% endblock %}
